[
    {
        "outputFile": "wwwroot/css/site.css",
        "inputFile": "Views/SCSS/site.scss",
        "minify": {
            "enabled": true
        },
        "options": {
            "outputStyle": "compressed",
            "sourceMap": false
        }
    },
    {
        "outputFile": "wwwroot/css/account.css",
        "inputFile": "Views/SCSS/account.scss",
        "minify": {
            "enabled": true
        },
        "options": {
            "outputStyle": "compressed",
            "sourceMap": false
        }
    },
    {
        "outputFile": "wwwroot/css/admin.css",
        "inputFile": "Views/SCSS/admin.scss",
        "minify": {
            "enabled": true
        },
        "options": {
            "outputStyle": "compressed",
            "sourceMap": false
        }
    }
]